@charset "UTF-8";



@media screen, print {
	/* reset tags to reduce browser inconsistencies */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
	   {margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;}

	/* forces vertical scroll bar to eliminate jumping on short pages */
	html {
		overflow-y: scroll;}

	body {
		font-size: 100%;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		line-height: 150%;
		color: #2b1b0f;
		background: #73805b;
		margin: 0 auto; 
		text-align: center; /* to make primary container center properly in IE */
		position: relative;}

	/* primary container sets base page width */
	.container { 
		width:997px;
		margin: 0 auto; 
		text-align: left; }
		
	h1 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 22px;
		line-height: 26px;
		font-weight: normal;
		text-transform:uppercase;
		color: #784800;
		margin: 0 0 20px -5px;}
		
	h1 span {font-size: 30px;}
	h2 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		line-height: 18px;
		font-weight: bold;
		color: #784800;
		margin: 0 0 16px 0;}
	h3 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 13px;
		line-height: 18px;
		font-weight: bold;
		xtext-transform:uppercase;
		color: #73805b;
		margin: 0 0 3px 0;}
	h4, h5, h6 {
		font-size: 13px;
		color: #73805b;
		font-weight: normal;}
	p  {
		font-size: 12px;
		line-height: 17px;
		margin: 0 0 16px 0;}
	ul {
		font-size: 12px; 
		margin: 0 0 18px 48px;}	
	ol {
		font-size: 12px;
		margin-left: 48px;}
	li {
		margin-bottom: 7px;
		line-height: 18px;}

	a {color: #784800; text-decoration: underline;}
 /* a:visited {color: #333333;} */
	a:hover {color: #73805b;}


/* END OF FORM AREA	*/

	/* used in place of old NOBR tag (to prevent line breaks) */
	.nobr {white-space: nowrap;}
	
	a:active { /* removes outline on clicked links in FF browsers */
			outline: none;}
	a:focus {
  		-moz-outline-style: none;}
	.print { 
	 		/* use this class on things that are print only, for example, a print from statement */
		display: none !important;}


	/* start unique DIV areas by ID  
	-------------------------------------------------- */	


	#topnav {
		background: #3b2c21;
		height: 38px;
		clear:both;
		position: relative;
		z-index: 10; }

				
	/* SUPERFISH MAIN MENU STYLES */
	/*** ESSENTIAL STYLES ***/
	.sf-menu, .sf-menu * {
		margin:	0;
		padding: 0;
		list-style: none;}
	.sf-menu {
		line-height:	1.0;
		position: relative;}
	.sf-menu ul {
		position: absolute;
		top: -9999px;
		width:275px; /* left offset of submenus need to match (see below) */}
	.sf-menu ul li {width: 100%;}
	.sf-menu li:hover {visibility: inherit; /* fixes IE7 'sticky bug' */}
	.sf-menu li {
		float: left;
		position: relative;}
	.sf-menu a {
		display: block;
		position: relative;}
	.sf-menu li:hover ul,
	.sf-menu li.sfHover ul {
		left: 0px;
		top: 37px; /* match top ul list item height */
		z-index: 99;}
	ul.sf-menu li:hover li ul,
	ul.sf-menu li.sfHover li ul {top: -9999px;}
	ul.sf-menu li li:hover ul,
	ul.sf-menu li li.sfHover ul {
		left: 220px; /* match ul width */
		top: 0;}
	ul.sf-menu li li:hover li ul,
	ul.sf-menu li li.sfHover li ul {top: -9999px;}
	ul.sf-menu li li li:hover ul,
	ul.sf-menu li li li.sfHover ul {
		left: 220px; /* match ul width */
		top: 0;}
	
	/*** DEMO SKIN ***/
	.sf-menu {
		float: left;
		margin-left: 25px;}
	.sf-menu a {
		xmargin: 12px 0;
		padding: 13px 15px 13px 15px;
		xborder-right: 1px solid #73805b;
		xheight: 12px;
		line-height: 11px;
		text-decoration:none;
		letter-spacing: 1px;}
	.sf-menu a span {font-size: 16px;}
		
	.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 12px;
		font-weight: normal;
		text-transform: uppercase;
		color: #f5b759;}
	.sf-menu li {}
	.sf-menu li ul {
		background: #784800;
		padding: 0 0;}
	.sf-menu ul a {
		font-size: 12px!important;
		font-weight: normal!important;
		text-transform: none!important;
		border-bottom: 1px solid #86602C;
		color: #fff;
		padding: 10px 0 10px 20px;
		margin:0;}
	
	.sf-menu a:hover {color: #fff;}
		
	.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
		background-color:#784800;
		outline: 0;}
	.sf-menu li.sfHover > a {background-color:#784800;}
	
	.socicons {
		display: block;
		float: right;
		height: 38px;
		line-height: 38px;
		margin-right: 25px;}
	.socicons a, .socicons a:visited {
		color: #f5b759;
		text-decoration: none;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 13px;}
	.socicons a:hover {color: #fff;}



	#content {
		background: url(images/hp-brknd2.gif) repeat-x #eadec9;
		overflow: visible;
		position: relative;
		clear:both; 
		z-index: 2;}
	#content .container {
		overflow: auto;}
	#content h1 {
		text-indent: -9999px;
		height: 430px;
		margin: 0 25px;
		background: url(images/top-img-hp2.jpg) no-repeat;}
	
	.hpcol {
		width: 293px;
		min-height: 680px;
		border-right: 4px solid #fff;
		float: left;
		padding: 10px;
		position: relative;
		z-index: inherit;}
		
	.hpcol h2 {
		position: relative;
		width: 275px;
		z-index: 15;
		margin: 2px 0 30px 10px;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 13px;
		font-weight: normal;
		text-transform: uppercase;
		letter-spacing: 1px;
		color: #2b1b0f; }
	.hpcol h2 span {font-size: 17px;}
	.hpcol p {margin: 0 10px 16px 10px;}

	.hpcol1 {
		margin-left: 25px;
		background: url(images/hp-3col-brknd2.jpg) no-repeat #fcf8eb;}
	.hpcol2 {background: url(images/hp-3col-brknd2.jpg) -317px 0 no-repeat #f6efdf;}
	.hpcol3 {
		border: 0;
		background: url(images/hp-3col-brknd2.jpg) -635px 0 no-repeat #f0e7d4;}

	.tomphotohp	{
		display: block;
		position: absolute;
		z-index: 10;
		top: -162px;
		left: -25px;}
		
	.latestnewsimg	{
		display: block;
		position: absolute;
		z-index: 10;
		top: -145px;
		right: 0;}
		
	.btnmo {margin-bottom: 2px;}
		
		
	.btnmo:hover {
		filter:alpha(opacity=85);/*Needed for IE*/
		-moz-opacity:0.85;/*Older mozilla broswers like NN*/
		-khtml-opacity: 0.85;/*Old versions of Safari and "KHTML" browser engines*/
		opacity: 0.85;/*FF, Safari, and Opera*/}
	.small {
		font-size: 11px;
		line-height: 13px;}
	
	#footer {
		background: #73805b;
		padding: 15px 0;
		clear: both;}
		
		
	#footer p {
		color:#fff;
		font-size: 11px;
		line-height: 13px;
		margin-left: 25px;
		float: left;}
		
	#footer a {color: #fff;}
	
	
	#drilltop {
		overflow: visible;
		clear:both;
		background: #a9ab68;}
	.drilltopimg { 
		display: block;
		text-indent: -9999px;
		height: 100px;
		margin: 0 25px;
		background: url(images/top-img-hp2.jpg)  no-repeat;}
		
	#drillcontent {
		background: #eadec9;
		overflow: auto;
		clear:both;}
		
	#drillcontent .container {
		width: 947px;
		/*background: url(images/drill-lcol-brknd.gif) repeat-y;*/
		background: url(images/drill-lcol-brknd-rcol-empty2.gif) no-repeat #fcf8eb;
		overflow: inherit;
		border-top: 1px solid #eadec9; }
		
	#drilltext {
		float: left;
		padding: 30px 30px 30px 55px;
		width: 550px;
		xborder: 1px solid;
		}
		
	#drillcol {
		float: right;
		padding-top: 30px;
		width: 280px;
		xborder: 1px solid;}
		
	#drillcol div {margin: 20px 0 0 15px;}
		
	.reviews {
		xbackground: #fff;
		padding: 20px;
		border: 2px solid #a9ab68;}
	
	.reviews p {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 13px;
		margin-left: 20px;
		margin-right: 20px;
		xcolor: #73805b;}
		



/* *************************************************** /
COLOR STYLES:
Medium Brown	#3b2c21 (nav bar, text) 
Dark Brown		#2b1b0f (text)
Brown Orange	#784800 (text links)
Orange			#f5b759 (nav links)
Light Green		#a9ab68
Dark Green		#73805b 
Tan1			#fcf8eb (col1 color)
Tan2			#f6efdf (col2 color)
Tan3			#f0e7d4 (col3 color)
Tan4			#eadec9 (content div background)

/* ***************************************************/


} /* END SCREEN DISPLAY FORMAT AREA */


/* ***************************************************************** 
THE AREA BELOW IS USED TO FORMAT PAGES FOR PRINT 
********************************************************************  */
@media print {
	body {
		margin : auto auto auto auto;
		color: #000000;}	
	
	.screen { 
	 		/* use this class on things that are display only, for example, Printer icons */
		display: none!important;}
		
	
} /* END FOR PRINT FORMAT AREA */

